body {
	background: url(images/bg.gif) #F3EEDD repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	color: #333;
	margin: 19px;
	text-align:justify;
}

td, th {
	background-color:#FFFFFF;
}

a {
	color: #AC9547;
	font-weight: bolder;
}

.border {	
	background-color: #DDCFA0;
 }
 
 .header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	letter-spacing: -1px;
	color: #AC9547;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	letter-spacing: -1px;
	color: #666;
}

.subtitle {
	font-size: 1.2em;
	letter-spacing: -1px;
	color: #AC9547;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

.subtitle-black {
	font-size: 1em;
	color: #232323;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.caption{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	letter-spacing: -1px;
	color: #666;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #CCFF99;
}

.faq {
	
	font-size: 13px;
	font-weight: bold;
	background-color: #F3EEDD;
}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	padding: 3px;
	background-color: #FFFFCC;
 color: #003333;
}

.sidebarHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #003300;
	background-color: #FFFF66;
}

.sidebarFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #FFFF99;
 font-style: italic;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #666;
	background-color: #000;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-width: thin;
	border-color: #99FF99 #003300 #003300 #99FF99;
 border-style: double;
 }
 
 .img {
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
 }

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #336699;
}

.deck {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
 }

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}

.contact_us
{
color: #000000;
background-color: #F8EAC5; 
padding: 0px;
margin: 0px;
}

.sent_message
{
font-weight: bold;
color: #505050;
}

.form_fonts
{
color: #333;
}

DIV.contact
{
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
height: 290px;
font-color:#000000;

}

input, textarea, select {
	font-size: 10pt;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.inputs {
	background-color: #E6DCB9;
	margin: 2px;
	padding: 2px;
	border: 1px solid #C2A855;

}
.inputs-focus {
	background-color: #D8C999;
	margin: 2px;
	padding: 2px;
	border: 1px solid #A5832C;
}


/*--------------------------------
	Mike's styles
----------------------------------*/

{
	INSERT INTO lady_hair
	VALUES ("", , );
	INSERT INTO lady_hair
	VALUES ("", , );
	INSERT INTO lady_hair
	VALUES ("", , );
	INSERT INTO lady_hair
	VALUES ("", , );
}
#ladies-hair th, #mens-hair th
{
	font-size: 1.2em;
	letter-spacing: -1px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding-right:20px;
	padding-bottom: 12px;
	border-bottom: 1px solid #fff;
	color: #AC9547;
}

#ladies-hair, #mens-hair
{
	font-size: 12px;
	width: 530px;
	text-align: left;
	border-collapse: collapse;
}

#ladies-hair td, #mens-hair td
{
	padding: 2px;
	border-bottom: 1px solid #fff;
	/*color: #667;*/
	border-top: 1px solid transparent;
}

#ladies-hair tr:hover td, #mens-hair tr:hover td
{
	background: #e6dcb9;
	color: #339;
}

small
{
	color:#a9a9fe;
}

.imgBox
{
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	width: 110px;
}

.clickHere
{
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	width: 190px;
}

.bannerBox
{
	width: 426px;
}

.imgBox:hover
{
	opacity: 0.6;
	filter: alpha(opacity=30);
}

.bannerBox:hover, .text
{
	-moz-box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
	opacity: 0.6;
	filter: alpha(opacity=30);

}

.text{
	background:#FFF;
	opacity:0;
}

.images{
	width:400px;
	background: url(images/agless.jpg) no-repeat;
}

.pic{
	width:400px;
	height:217px;
	background: url(images/agless.jpg) no-repeat;
}
.text{
	width:340px;
	height:217px;
	background:#FFF;
	opacity:0;
}
.pic:hover .text
{
	opacity:0.6;
	text-align:justify;
	color:#000000;
	font-size:20px;
	font-weight:700;
	font-family:"Times New Roman", Times, serif;
	padding:30px;
}